

/* footer */

#footer{
    font-size: 15px;
   font-family:  Suisse Intl,Helvetica Neue,Helvetica,Arial,sans-serif;
    border-top: 1px solid black;
    display: flex;
    height: 100%;
    width: 100%;
    background-color:  #f5f4f2;
    padding: 30px 30px 30px 30px;
}
#box1{
    width: 40%;
    margin: 30px 0px 0px 100px;
}
#social{
    display: flex;
    
}
#fb{
    height: 25px;
    width: 25px;
    cursor: pointer;
}
#ig{
    height: 25px;
    width: 25px;
    margin-left: 10px;
    cursor: pointer;
}


#apps{
    display: flex;
    gap:10px;
}
#app_store{
    height: 50px;
    width: 100px;
}
#google_play{
    height: 50px;
    width: 100px;
}
.box2{
    width: 30%;
    margin: 30px 0px 0px 30px;
}
.box2>p,a{
    font-family:  Suisse Intl,Helvetica Neue,Helvetica,Arial,sans-serif;
   
    /* font-family: Arial, Helvetica, sans-serif; */
    cursor: pointer;
    text-decoration: none;
    color: black;
}
.box2>a:hover{
text-decoration: underline;
}
.cla{
    font-size: 25px;
  
}
#para{
cursor: pointer;
}

#star{
    width: 50%;
    margin: 0%;
    margin-left: -20px;
}



@media all and (min-width:60px) and (max-width:990px)
{
    #footer{
        display: block;
    }

    .box2{
        width: 100%;
    }
    #box1{
       
        margin: 30px 0px 0px 30px;
    }
}
